BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
brlapi_error_t Struct Reference
Error handling

`#include <brlapi.h>`

## Data Fields
int | brlerrno
int | libcerrno
int | gaierrno
const char * | errfun

## Detailed Description

All information that is needed to describe brlapi errors

## Field Documentation

int brlapi_error_t::brlerrno

const char* brlapi_error_t::errfun

int brlapi_error_t::gaierrno

int brlapi_error_t::libcerrno

The documentation for this struct was generated from the following file:

- brlapi.h